body {
font-family: 'Lato', sans-serif;
font-size: 1.2rem;
color: #000000;
padding: 0;
margin: 0;
}
html.full-window, 
body.full-window {
width: 100%;
height: 100%;

margin: 0;
padding: 0;
}

.h1, h1 {
font-size: 3rem;
}
.h2, h2 {
font-size: 2.5rem;
}
.btn {
border-radius: 0;
}
.btn-success {
color: #fff;
border-color: #15b00e;
background: rgb(116,205,11);
background: -moz-linear-gradient(top, rgba(116,205,11,1) 0%, rgba(88,191,5,1) 100%);
background: -webkit-linear-gradient(top, rgba(116,205,11,1) 0%,rgba(88,191,5,1) 100%);
background: linear-gradient(to bottom, rgba(116,205,11,1) 0%,rgba(88,191,5,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74cd0b', endColorstr='#58bf05',GradientType=0 );    
}
.btn-google {
font-size:1rem; 
color: #fff;
padding: .7rem 1rem;
border-color: #266de2;
background: rgb(53,154,249);
background: -moz-linear-gradient(top, rgba(53,154,249,1) 0%, rgba(52,126,248,1) 100%);
background: -webkit-linear-gradient(top, rgba(53,154,249,1) 0%,rgba(52,126,248,1) 100%);
background: linear-gradient(to bottom, rgba(53,154,249,1) 0%,rgba(52,126,248,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#359af9', endColorstr='#347ef8',GradientType=0 );
}

.btn-outlook {
font-size:1rem; 
color: #fff;
padding: .7rem 1rem;
border-color: #541a7d;
background: rgb(128,53,182);
background: -moz-linear-gradient(top, rgba(128,53,182,1) 0%, rgba(103,40,147,1) 99%);
background: -webkit-linear-gradient(top, rgba(128,53,182,1) 0%,rgba(103,40,147,1) 99%);
background: linear-gradient(to bottom, rgba(128,53,182,1) 0%,rgba(103,40,147,1) 99%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8035b6', endColorstr='#672893',GradientType=0 );
}

.btn-google:focus,
.btn-google:hover,
.btn-outlook:focus,
.btn-outlook:hover {
color: #fff;
}
.btn-google > i,
.btn-outlook > i{
font-size: 2.3rem;
}
.text-white {
color: #fff;
}
.text-red {
color: #f44e21;
}
.bg-gray {
background-color: #f9fbfc;
}
.bg-gray500 {
background-color: #e9f2f5;
}
.bg-blue {
background-color: #1695ef;
}
.form-control:disabled, .form-control[readonly] {
background-color: #f9fbfc;
opacity: 1;
}
.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
color: #818c93;
}
.form-control::-moz-placeholder { /* Firefox 19+ */
color: #818c93;
}
.form-control:-ms-input-placeholder { /* IE 10+ */
color: #818c93;
}
.form-control:-moz-placeholder { /* Firefox 18- */
color: #818c93;
}
.form-control-lg {
height: calc(2.875rem + 2px);
padding: .5rem 1rem;
font-size: 1.15rem;
line-height: 1.5;
border-radius: 0;
}
.main-title {
font-family: 'Caveat', cursive;
}
.bg-gradient-blue {
background: rgb(28,40,54);
background: -moz-linear-gradient(top, rgba(28,40,54,1) 0%, rgba(59,70,102,1) 100%);
background: -webkit-linear-gradient(top, rgba(28,40,54,1) 0%,rgba(59,70,102,1) 100%);
background: linear-gradient(to bottom, rgba(28,40,54,1) 0%,rgba(59,70,102,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c2836', endColorstr='#3b4666',GradientType=0 );
}
.container {
max-width: 1000px;
}
.video-live {
    border: 8px solid #2c3c53;
    min-height: 537px;
}
.session-list,
.bullet-circle-list {
list-style: none;
margin:0;
padding:0;
}
.session-list > li {
position: relative;
padding-left: 45px;
}
.session-list > li + li {
margin-top:15px;
}
.session-list > li:before {
position: absolute;
top: 0;
left: 0;
content: '\f017';
font-family: 'Font Awesome\ 5 Free';
font-size: 1.2rem;
font-weight: 400;
}


.bullet-circle-list > li {
position: relative;
padding-left: 65px;
font-size: 1.2rem;
}

.bullet-circle-list > li + li {
margin-top: 30px;
}

.bullet-circle-list li > .circle-num {
position: absolute;
top: 2px;
left: 0;
width: 40px;
height: 40px;
border-radius: 100%;
background-color: #f44e21;
color: #fff;
font-size: 1.5rem;
text-align: center;
line-height: 40px;
}

/* COUNTDOWN */

[id*="display-countdown-"] {
position: relative;
color:#fff;
text-align: center;
text-transform: uppercase;
max-width: 370px;
z-index: 0;
}
[id*="display-countdown-"] > .block {
-ms-flex: 1 1 auto!important;
flex: 1 1 auto!important;
}

[id*="display-countdown-"] > .block + .block {
margin-left: 10px;
}
[id*="display-countdown-"] span {
display: block;
font-size: 38px;
font-weight: bold;
background-color: #f44e21;
}
[id*="display-countdown-"] span + span{
display: block;
font-size: 0.85rem;
font-weight: 600;
background-color: #000;
}
.clock-block-white span {
color: #000;
background-color: #fff;
}
.clock-block-white span + span {
color: #fff;
background-color: #000;
}
/* /END COUNTDOWN */
.date-block {
max-width: 150px;
text-align: center;
}
.date-block > span {
display: block;
font-size: .85rem;
color: #fff;
background-color: #000;
}
.date-block > span + span {
display: block;
font-size: 2.2rem;
font-weight: bold;
color: #000;
background-color: #fff;
padding: 5px;
}

.footer {
font-size: .85rem;
color: #33424c;
}

.gdpr {
    font-size: small;
    padding-top: 5px;
    opacity: 0.5;
    color: black;
    width: auto;

}

.gdprcheckbox {
    position: relative;
    right: 3px;
    top:2px;
}


.gdprcheckboxwrapper {
    font-size: small;
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
}

#details {

    display:none;

}

.overlay {
    overflow: visible;
    pointer-events: none;
    background: none !important;
    touch-action: none;
}

.videowrapper {

    width: 0px;
    height: 0px;

}

.videobackgroundplaceholder {
    background-color: black; 
    height:auto;
}


.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 80px;
    border: 1px solid #a12727;
    border-radius: 8px;
    background: #ff4a4a;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff4a4a), to(#992727));
    background: -moz-linear-gradient(top, #ff4a4a, #992727);
    background: linear-gradient(to bottom, #ff4a4a, #992727);
    text-shadow: #591717 1px 1px 1px;
    font: normal normal bold arial;
    color: #ffffff;
    text-decoration: none;
    margin: 0 auto;
    display: block;
    width: auto;
    max-width: 500px;
    max-height: 55px;
    font-size: x-large;
}

    .button:hover,
    .button:focus {
        background: #ff5959;
        background: -webkit-gradient(linear, left top, left bottom, from(#ff5959), to(#b62f2f));
        background: -moz-linear-gradient(top, #ff5959, #b62f2f);
        background: linear-gradient(to bottom, #ff5959, #b62f2f);
        color: #ffffff;
        text-decoration: none;
    }

    .button:active {
        background: #982727;
        background: -webkit-gradient(linear, left top, left bottom, from(#982727), to(#982727));
        background: -moz-linear-gradient(top, #982727, #982727);
        background: linear-gradient(to bottom, #982727, #982727);
    }

    .button:after {
        content: "\0000a0";
        display: inline-block;
        height: 24px;
        width: auto;
        line-height: 24px;
        margin: 0 -4px -6px 4px;
        position: relative;
        top: 0px;
        left: 0px;
        /*background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAEx0lEQVRIia2VfWhVdRjHP/ecc7frvXvVtbeYzusLy5fJjHxBSVkGUkynJf4ziJQCq1mJEYJJEtEfEQUGEUqiQVR/aC++FtV0c7pw0ticOt3ddvd2d7fde3ffz73nnF9/nDO9hEmDHng48OP5fV+e5+H8ZGYY9QspXlfG6ifymSNpxMdUkjPFeGQ0vVVyXIw2C6P3rAg2faR2fr61+fud2bvKHDj+F4JfGsu+E7EhISKDQkSGhIj7hBi5JHqPbbv1aS3r/1kvzZhBCFBDVgYh5gd7Ie5tH1a9cuj9306+6NyVWa7M3IMBqTDoBiBMQpMZ16JNWS806l+GIh/49l7kHIA8U/iGFWKHOz+y1KZOQnYe6BroCdCToMWxF8yVKnKiz7Zdu/PVYIyEXF1EztPlLOwOMGlKenRsmZ/e4fJ3Lo12XcbmuUD27DngKAQtDloS0jFyy+a5SoJX9G9uqL/LR7ay9+CBhh92b3hs90s1tlWbK6by1ZiI3Q4SfBjhunlsyHOwTFGwJ5MqmudPXGXlYHeCljDdCLCl/BXHzg9+Yft6O4cb3nz9EK55Jl4qSHrCYwx6vf1To4Otnr6Ri8fbROvZXjwWx2ygsqqIqlef5OXnFlFb4S6VnOv3gK5bkgTqWBeb955ersRT6AQ8ILnuC7YXzpPcs+e7qTHcNVqooW7HoDE0MnwvMuFrudkz/uvRZlqavNzYd5Fz3jDvvZvn2+dUvWBzmkPXIdthZ0ERc5WbfnpEaABbbgUI40FXJGEusSTIKiqT3MWPL0YyFq+ondq1fafPaG/vurD+cPj5z65yePNyNpYagZWgmgSGDSbbkGQU5coQt6OBcXKLgyaBTZi7lbF+5keAAUjgsAWkrMlwFeaah6W8WbeR1JXoqgke6AZ1AGRQun0M+QPhUK4aKADjAbicAc60GwMxchf/tTEiMTTAOPgMS1atLdmCMQV6GsL3QA2ABFoaQ0kYhCZDqndBsLuAnCJANl1IwsS/70RH7+3H1x5nRCV8ooOPjzZQW19XeDy/ODsHtRcS45gDgLgfhsNMKIAWiOMhOVqN4QOnCxxOsNlBsmUsqI4oBmeNgjEmAgfXyO+459sXy0oaUnfN9trNFpKCgT5CV4fwKABjUbpRqEcRQBT0KGiAJJkp28AGSh4UFsLqpVQi0iBSpstsU/h0Jm5Ch5/LkaTpgA4fHQKwKdbYFEw1imGldSZbabMSzMEbFrgBWieMDKOd7OAIYCgAl/roSajgzLMA7KZNBJCTcSZbRJn/YGERqJBuBb8HzvRz8vwtLmOV0zXKkD9CqLKUAuwgpiDQbra1sBLk5UBJBomU4UAF0QfRFggmodlP076fOWBJNAlSOqHxMN5KOwViFMa7YVgQlUGJ9uNweSCnHLKrQCoFHCA00Ccg3gNTXkgJjDP9nNr/E28bBv5pg9PvgTY1yT29i2r/OPRp+PZfYE8gRvyNdTSuLWdjSYAcpQ2UWSBbm4wG0TTGjQDdx65z5Ewn3wLhjAY+eHCGE3SNhdj+V5yu106ze2CS64DReIqWHAdL6paxafVcnipyUZyloERUQnfG6fmxkz/u+GgFJqxpPDzqqlnzST0nnFm4/7UIHNbY8wAnM3wRJSBrJhf+S/wNbS430494JFMAAAAASUVORK5CYII=") no-repeat left center transparent;*/
        background-size: 100% 100%;
    }



#buybuttonwrapper{



}

.hostimage {
    float: right;
    z-index: 99999999;
    position: relative;
    width:200px;
}

.logo {
    height: 85px;
    width: 289px;
}

/* The radio */
.radio {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 20px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

    /* Hide the browser's default radio button */
    .radio input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }

/* Create a custom radio button */
.checkround {
    position: absolute;
    top: 6px;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #fff;
    border-color: #f8204f;
    border-style: solid;
    border-width: 2px;
    border-radius: 50%;
}


/* When the radio button is checked, add a blue background */
.radio input:checked ~ .checkround {
    background-color: #fff;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkround:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio input:checked ~ .checkround:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.radio .checkround:after {
    left: 2px;
    top: 2px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #f8204f;
}

/* The check */
.check {
    display: block;
    position: relative;
    padding-left: 25px;
    margin-bottom: 12px;
    padding-right: 15px;
    cursor: pointer;
    font-size: 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    .check input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 3px;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #fff;
    border-color: #f8204f;
    border-style: solid;
    border-width: 2px;
}



/* When the checkbox is checked, add a blue background */
.check input:checked ~ .checkmark {
    background-color: #fff;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.check input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.check .checkmark:after {
    left: 5px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: solid;
    border-color: #f8204f;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.cust-btn {
    margin-bottom: 10px;
    background-color: #f8204f;
    border-width: 2px;
    border-color: #f8204f;
    color: #fff;
}

.cust-btn:hover {
    border-color: #f8204f;
    background-color: #fff;
    color: #f8204f;
    border-radius: 20px;
    transform-style: 2s;
}

.sessionclock {
    display: none;
    left: 1px;
    position: absolute;
    top: 6px;
}